<ComponentTemplate name="Budova typ 2">
  <UcInOut UcNumber="-1" UcPosition="0" symbol="InOut" x="156" y="90" />
  <UcInOut UcNumber="-1" UcPosition="1" symbol="InOut" x="346" y="88" />
  <UcInOut UcNumber="-1" UcPosition="2" symbol="InOut" x="610" y="103" />
  <UcInOut UcNumber="-1" UcPosition="3" symbol="InOut" x="483" y="90" />
  <node symbol="Pool" x="404" y="199" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
  <connection type="ResourceConnection" start="0" end="4" label="3" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="1" end="4" label="1" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="3" end="4" label="0" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="2" end="4" label="1" position="5" color="Black" thickness="2" />
  <node symbol="Source" x="406" y="350" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" />
  <UcInOut UcNumber="-1" UcPosition="4" symbol="InOut" x="370" y="479" />
  <node symbol="Source" x="523" y="346" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" />
  <UcInOut UcNumber="-1" UcPosition="5" symbol="InOut" x="541" y="471" />
  <connection type="StateConnection" start="4" end="9" label="*" position="5" color="Black" thickness="2" forwardOnly="False" />
  <connection type="StateConnection" start="4" end="11" label="*" position="5" color="Black" thickness="2" forwardOnly="False" />
  <connection type="ResourceConnection" start="9" end="10" label="19" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="11" end="12" label="" position="5" color="Black" thickness="2" />
</ComponentTemplate>